.home{
    background-color: white;
    display: inline-block;
}
.home a{
    color: black;
}
header{
    width: 100%;
    background-color: white;
    margin-bottom: 100px;
}
.date{
    margin: auto;
    justify-content: center;
    align-items: center;
    display: flex;
    flex-direction: row;
    gap: 30px;
    margin-top: 80px;
    margin-bottom: 80px;
}
.line{
    height: 2px;
    width: 300px;
    background-color: rgb(219, 218, 218);
}
.massive-p{
    text-align: center;
    margin-top: 30px;
    line-height: 2;
    margin-bottom: 30px;
}
.header-img{
    display: block;
    margin: 65px 0;
    width: 75%;
    margin: auto;
    margin-bottom: 30px;
}
.header-img img{
    width: 100%;
}
.full-story{
    display: block;
    margin: auto;
    height: 56px;
    width: 150px;
    border: 2px solid rgb(33,41,49);
    margin-top: 35px;
    font-weight: bold;
    margin-bottom: 35px;
}
.full-story:hover{
    border-color: #18bfef;
    color: #18bfef;
}
.posts{
    display: grid;
    grid-template-columns: repeat(2,50%);
}
.post-header{
    margin: auto;
    text-align: center;
    justify-content: center;
    align-items: center;
    display: flex;
    flex-direction: column;
    gap: 30px;
    margin-top: 80px;
    margin-bottom: 40px;
}
.post-img{
    display: block;
    margin: 65px 0;
    width: 75%;
    margin: auto;
    margin-bottom: 30px;
}
.post-p{
    line-height: 2;
    width: 80%;
    margin-left: 12%;
}
.post1{
    grid-area: 1/1/2/2;
    border: 1px solid rgb(238,238,238);

}
.post2{
    border: 1px solid rgb(238,238,238);
    grid-area: 1/2/2/3;
}
.post3{
    border: 1px solid rgb(238,238,238);
    grid-area: 2/1/3/2;
}
.post4{
    border: 1px solid rgb(238,238,238);
    grid-area: 2/2/3/3;
}
.post5{
    border: 1px solid rgb(238,238,238);
    grid-area: 3/1/4/2;
}
.post6{
    border: 1px solid rgb(238,238,238);
    grid-area: 3/2/4/3;
}
.pagination {
    display: flex;
    flex-direction:row;
    justify-content: center;
    margin: auto;
    background-color: white;
    margin-top: 50px;
    margin-bottom: 60px;
  }
  
.pagination a {
    color: rgb(33,41,49);
    padding: 8px 16px;
    text-decoration: none;
    border: 1px solid rgb(238,238,238);
  }
.pagination a:hover{
    border-color: #18bfef;
    color: #18bfef;
  }
  
.pagination a.active {
    background-color: rgb(238,238,238);
  }
  
.pagination a:hover:not(.active) {
        background-color: #ddd;
    }
